Subject: [lojban] Re: sticky hypothesis

From: Jordan DeLong <[email-masked]>
Date: Sun, 29 Sep 2002 10:26:24 -0500

On Sun, Sep 29, 2002 at 12:22:23PM +0200, Lionel Vidal wrote:
> Is there a grammatical device to make some hypothesis
> marked by {da'i} sticky? I would like to be able to sate
> an hypothesis in the {da'i} sense, then to express
> a bunch of bridis all dependent of it but not connected in
> any other way, and then to reverse to normal discourse.
> Or in other words, something like the sticky tag used for tense,
> adapted to discursives.
> (The context of all this is a tentative translation of some mathematical
> text, where the validity of an hypothesis may run for some times,
> before being proved or disproved)
> Any ideas?

Well, I would've suggested:
fi'o du'u da'i ko'a broda brodu ko'e .e ko'i fe'u ki

But for some unknown reason the grammar only allows KI on
simple-tense-modals, and not the full fi'o ones. Dunno why.

Anyway, so I suggest you could do something like:

.i broda brodu .ini'i tu'e
.i ko'a ko'e broda
.i ko'e ko'a broda
tu'u

Which is probably nicer than trying to use tense stickiness anyway.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku